Bug 20035 - broken link on HTML4/5 Differences page: input type="color"
broken link on HTML4/5 Differences page: input type="color"
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 differences from HTML4
unspecified
PC All
: P2 normal
: ---
Assigned To: Simon Pieters
HTML WG Bugzilla archive list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-21 09:56 UTC by Simon Pieters
Modified: 2013-05-02 21:57 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Pieters 2012-11-21 09:56:55 UTC
---------- Forwarded message ----------
Subject: broken link on HTML4/5 Differences page: input type="color"
From: Steve Purkis <steve@purkis.ca>
To: ian@hixie.ch
Date: Thu, 2 Feb 2012 17:54:58 -0500
 
Hi Ian,
 
In: http://dev.w3.org/html5/html4-differences/#new-elements
 
Just before section 3.2, the "color" link points to:
 
http://www.whatwg.org/specs/web-apps/current-work/multipage/number-state.html#color-state
 
Which no longer exists -- should it point instead to:
 
http://www.whatwg.org/specs/web-apps/current-work/multipage/states-of-the-type-attribute.html#color-state-(type=color)
 
Cheers,
-Steve
Comment 1 Simon Pieters 2013-05-02 21:57:12 UTC
This was fixed at some point.